{# Template used to display errors #}

<p>
    {{ __('Error:', 'civicrm-frontoffice') }}
    {{ exception.getMessage() }}
</p>
<p>
    {{ __('Please contact', 'civicrm-frontoffice') }} <a href="mailto:{{ email }}">{{ email }}</a>.
</p>
